Android devices running Gingerbread 2.3.7 or older to lose account sign-in support

0

Users may encounter username and password errors while using Google services such as Gmail, YouTube and Maps



Beginning September 27th, Google will disable account sign-ins for devices running old operating systems like Android Gingerbread (2.3.7) and below.

If you try to sign in to your Google account on or after September 27th, you may see username and password errors while using Google services such as Gmail, YouTube, Maps and more.

According to Google, “If your device has the ability to update to a newer Android version (3.0+), we advise you to do so in order to maintain access to Google apps and services on that device.”

Google claims this is to “help protect your account’s security,” with the following acts resulting in a “username or password error” starting September 27th:

  • Perform a factory reset of your device and try to sign in.
  • Change your password either on the device or on a different device, which then signs you out everywhere else. When you try to sign in again, you will receive the error message.

  • Remove your account from your device and re-add it.

  • Create an account on the device.

Blocking Google account sign-ins on Android Gingerbread and older OS isn’t a big problem because such an outdated Android version is used by a very, very small percentage of users.

Further, if you sign in to your Google account on a device running the outdated OS before September 27th, it will remain signed in until you log out for whatever reason.

Source: Google

Read More

You might also like
Leave A Reply

This website uses cookies to improve your experience. We'll assume you're ok with this, but you can opt-out if you wish. Accept Read More